Package php8.2-amqp: Information

    Source package: php8.2-amqp
    Version: 2.1.2-alt1.8.2.19
    Latest version according to Repology
    Build time:  May 12, 2024, 07:24 PM in the task #347862
    Category: System/Servers
    Report package bug
    License: PHP-3.01
    Summary: PHP extension to communicate with any AMQP compliant server
    Description: 
    This extension can communicate with any AMQP spec 0-9-1 compatible server,
    such as RabbitMQ, OpenAMQP and Qpid, giving you the ability to create and
    delete exchanges and queues, as well as publish to any exchange and consume
    from any queue.

    List of rpms provided by this srpm:
    php8.2-amqp (x86_64, ppc64le, i586, aarch64)
    php8.2-amqp-debuginfo (x86_64, ppc64le, i586, aarch64)

    Maintainer: Anton Farygin

    List of contributors:
    Anton Farygin
    Alexey Shemyakin

    ACL:
    Anton Farygin
    @everybody

      1. rpm-build-php
      2. rpm-build-php8.2-version
      3. librabbitmq-c-devel
      4. php-devel = 8.2.19

    Last changed


    May 12, 2024 Anton Farygin 2.1.2-alt1.8.2.19
    - Rebuild with php-devel = 2.1.2-alt1.8.2.19
    Feb. 19, 2024 Anton Farygin 2.1.2-alt1
    - 2.1.1 -> 2.1.2
    Nov. 15, 2023 Alexey Shemyakin 2.1.1-alt1
    - Update to version 2.1.1.